body{font-size:0.9em;font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;background:#e5edef url(/includes/images/bodyBG.png) repeat-x;color:#000;text-align:center;margin:0;padding:0;}
@font-face {
  font-family: 'MJX_Math';
  src: url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/eot/MathJax_Math-Italic.eot'); /* IE9 Compat Modes */
  src: url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/eot/MathJax_Math-Italic.eot?iefix') format('eot'),
       url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/woff/MathJax_Math-Italic.woff')  format('woff'),
       url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/otf/MathJax_Math-Italic.otf')  format('opentype'),
       url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/svg/MathJax_Math-Italic.svg#MathJax_Math-Italic') format('svg');
}
@font-face {
  font-family: 'MJX_Main';
  src: url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/eot/MathJax_Main-Regular.eot'); /* IE9 Compat Modes */
  src: url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/eot/MathJax_Main-Regular.eot?iefix') format('eot'),
       url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/woff/MathJax_Main-Regular.woff')  format('woff'),
       url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/otf/MathJax_Main-Regular.otf')  format('opentype'),
       url('http://cdn.mathjax.org/mathjax/latest/fonts/HTML-CSS/TeX/svg/MathJax_Main-Regular.svg#MathJax_Main-Regular') format('svg');
}
#header{width:940px;border:0;margin:0 auto;padding:1em 0 0}
#headertext{text-align:left;width:500px;float:left;background:#fff;border-radius:8px;padding:0.5em}
#headerh1 {font-size:1.5em;font-weight:bold;font-family:Casion,Georgia,Times,"Times New Roman",serif}
#headerh1 img{vertical-align:middle}
#headerh1 a{color:#3b7488;text-decoration:none;text-align:left;margin:0;padding:0;}
#googSrchTop{padding:0.5em;float:right;margin:1em 0 0;text-align:center;width:340px;background:#e5edef;border-radius:5px}
#googTop {padding:1.3em 0 0 1em;min-height:95px}
h1, h2, h3, .description{font-family:Casion,Georgia,Times,"Times New Roman",serif;color:#165a71}
h1{font-size:1.5em}
h2{font-size:1.2em}
h3{font-size:1.1em}
.description{font-weight:bold;margin:0;padding:0.5em 0 0}
#topnav{clear:both;font-size:0.8em;padding:1.5em 0.7em 0 0;margin:1em 0}
#topnav ul{list-style-type:none;padding:0;margin:0;clear:both;height:1.6em;}
#topnav li{float:left;margin:0 0.1em;white-space:nowrap}
#topnav li#current{font-weight:bold;background:#fff;padding:0.3em 0.4em;border-top:1px solid #155970;border-right:1px solid #155970;border-left:1px solid #155970;color:#044869;
border-radius:6px;}
#topnav li a{background:#dde4e8;display:block;padding:0.3em 0.4em;text-decoration:none;border-top:1px solid #155970;border-right:1px solid #155970;border-left:1px solid #155970;
border-radius:6px}
#topnav li a:visited{color:#0000ff}
#content{clear:both;background-color:#fff;border:0;text-align:left;width:940px;margin:0 auto;padding:0;border-radius:6px;min-height:900px}
#bcWrap{padding:0.5em 0;margin:0;background:#165a71 url(/includes/images/home20x20.png) no-repeat 0.5em center;border-radius:5px 5px 0 0;font-family:Casion,Georgia,Times,"Times New Roman",serif;}
#breadcrumb{list-style:none;padding:0;margin:0}
#breadcrumb li{display:inline-block;text-align:center;font-size:0.8em}
#breadcrumb li:first-child a{padding-left:2.7em}
#breadcrumb li, #breadcrumb li a {color:#eee}
#maincolumn{float:left;width:500px;margin:0 15px;padding:0;}
.post:not(:last-child){padding-bottom:1em;clear:both}
.post h2 a,.post h3 a{text-decoration:none}
.post h2 a:hover,.post h3 a:hover{text-decoration:underline;}
img{border:0;font-size:0.8em;}
.entry p, .entrytext p{margin-top:0}
p.entry{margin-top:0}
.imgLeft{float:left;padding-right:10px;padding-bottom:10px;text-align:center;font-size:0.9em;width:128px;}
.imgCenter{text-align:center;padding-bottom:10px;font-size:0.9em;margin:0 auto;}
.imgRt{float:right;margin-left:10px;margin-bottom:10px;text-align:center;font-size:0.9em;width:128px;}
.googInText {width:255px}
.googLeft{float:left;width:300px;margin:0 0.5em 0.5em 0}
.googRight{float:right;width:300px;margin:0 0 0.5em 0.5em}
.clearBoth{clear:both}
.videoBG{width:480px;background:#efefef;margin-bottom:1em}
blockquote{padding-left:20px;border-left:5px solid #ddd;margin:15px 30px 0 10px;}
pre, code{font-size:1.2em;}
.postTable,.mathTable{border-collapse:collapse;}
.postTable td,th,.mathTable td,th{border:1px solid #afafaf;vertical-align:top;padding:5px;}
.mathTable td{font-family:MJX_Main,"Times New Roman", Times, serif;font-size:1.15em;}
table p{padding:0 0 1em 0;margin:0}
.indent{margin-left:30px;}
/* Math */
sup,sub{font-family:MJX_Main,"Times New Roman",TImes,serif;font-size:0.8em}
i,em{font-family:MJX_Math,"Times New Roman",Times,serif;font-size:1.15em}
sup i, sup em, sub i, sub em{font-family:MJX_Math;font-size:1em}
i sup, i sub, em sup, em sub{font-family:MJX_Math;font-size:0.7em}
.indentMath{font-family:MJX_Main,"Times New Roman", Times, serif;font-size:1.15em;margin-left:30px;}
.indentMath,.intmath{white-space:nowrap;}
.intmath{font-family:MJX_Main,"Times New Roman",Times,serif;white-space:nowrap;font-size:1.15em} 
.intmath i, .intmath em{font-family:MJX_Math;font-size:1em}
.intmath sup, .intmath sub{font-size:0.7em}
.textem{font-family:inherit;font-size:1em}
.dred{color:#b00;font-weight:bold}
.meta, .small{font-size:0.8em}
.postmetadata{font-size:0.8em;color:#777;clear:both}
.authorcomment{border-right:2px solid #aaa;border-bottom:2px solid #aaa;background:#efefef;margin-bottom:8px;padding:5px 5px 0;}
.authorcomment blockquote{margin-bottom:1em}
#xmlInfo{color:#666;font-size:0.85em}
#comment{width:100%}
#commentform p label{font-size:0.8em}
#commPrev{border:1px solid #165a71;border-radius:0.3em}
#commPrevh3 {background:#165a71;color:#eee;margin:0;padding:0.2em 0.3em}
#commPrevHtml{padding:0 0.5em}
#commPrevHtml img, #prevLoading img{vertical-align:middle}
.inViz{display:none}
#butts{position:relative}
#butts input{position:absolute;right:0}
ol.instructions li{margin-bottom:1em}
.entMathInstr{color:#666;font-size:0.85em}
.entMathInstr code{background:#eee}
.nextP{text-align:right;padding-bottom:10px;}
.alt{background-color:#f8f8f8;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:0.5em 0}
.navigation{margin-top:10px;margin-bottom:60px;}
.alignleft{float:left;}
.alignright{float:right;}
div.sociable{margin:16px 0;}
.postList li{margin-bottom:1.5em}
span.sociable_tagline{position:relative;}
span.sociable_tagline span{display:none;width:14em;}
span.sociable_tagline:hover span{position:absolute;display:block;top:-5em;background:#ffe;border:1px solid #ccc;color:#000;line-height:1.25em;}
.sociable span{display:block;}
.sociable ul{display:inline;margin:0 !important;padding:0 !important;}
.sociable ul li{background:none;display:inline !important;list-style-type:none;margin:0;padding:1px;}
.sociable ul li:before{content:"";}
.sociable img{float:none;width:16px;height:16px;border:0;margin:0;padding:0;}
.googBott{padding-top:1.5em}
#leftsidebar,#rightsidebar{float:left;width:160px;font-size:0.85em;margin:0 20px;padding-top:1.5em}
#leftsidebar ul,#rightsidebar ul{margin:0;padding:0;}
#leftsidebar ul li,#rightsidebar ul li{list-style-type:none;list-style-image:none;margin:0 0 15px;padding:0;}
#leftsidebar ul li h2,#rightsidebar ul li h2{font-size:1.2em;margin:0 0 5px;padding:0;}
#leftsidebar ul li ul li,#rightsidebar ul li ul li{margin:0 0 7px;padding:0;}
#leftsidebar #googSideHigh{margin:20px 0 20px -6px;}
#footer{color:#165a71;font-size:0.9em;font-family:Arial, Helvetica, sans-serif;border-top:1px solid #165a71;clear:both;margin:0 auto 2em;padding:0.8em 0}
#footer ul{text-align:center;margin:0;padding:0}
#footer ul li{list-style-type:none;display:inline;border-right:1px solid #165a71;padding:0 8px 0 4px}
.invis{display:none}
#overlay{display:none;background:transparent url(http://intmstat.com/images/overlay.png) repeat top left;position:fixed;top:0;bottom:0;left:0;right:0;z-index:100;}
.box{display:none;font-size:0.75em;position:fixed;width:700px;background-color:#fff;color:#000;padding:20px 20px 0;border:2px solid #ccc;text-align:center;border-radius:5px;box-shadow:0 1px 5px #333;z-index:101}
.box h3{font-size:1.2em;margin:-20px -20px 0px -20px;padding:5px;border-radius:5px 5px 0 0}
a.boxclose{float:right;width:26px;height:26px;background:transparent url(http://intmstat.com/images/cancel.png) repeat top left;margin-top:-30px;margin-right:-30px;cursor:pointer}
.butt{width:70px;height:30px;margin:10px;font-weight:bold;border-radius:8px;box-shadow:0 5px 4px 0 #111;cursor:pointer}
#frameWrapper{overflow:auto}
.myLeft{text-align:left}
.addthis_toolbox{padding:1em 0 0 0.5em}
.soclogo{vertical-align:-0.3em;margin-right:0.4em}
.socialLink{vertical-align:middle;margin:0;padding:0.5em 0 0;font-size:0.9em}